<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper
	namespace="cn.com.countrygarden.bi.main.dao.experience.TygTagMapper">

	<select id="selectList" resultType="cn.com.countrygarden.bi.main.model.experience.TygTag">
		select id,name,status from tyg_tag where status =0
	</select>

	<select id="selectById" resultType="cn.com.countrygarden.bi.main.model.experience.TygTag">
		select id,name,status from tyg_tag where status =0 and id=#{id}
	</select>


</mapper>